################################ database ###################################
mysql.redis.user = teamdata
mysql.redis.password = jiO2rfnYhg
mysql.redis.url = jdbc:mysql://192.168.2.121:3306/qc?useUnicode=true&characterEncoding=UTF-8&useSSL=false

mysql.test.user = root
mysql.test.password = lantone
mysql.test.url = jdbc:mysql://192.168.2.236:3306/sys-qctest?useUnicode=true&characterEncoding=UTF-8

oracle.test.driver = oracle.jdbc.driver.OracleDriver
oracle.test.user = ETRACKMRQCNEW
oracle.test.password = ETRACKMRQCNEW
oracle.test.url = jdbc:oracle:thin:@192.168.2.246:1521:orcl

oracle.taizhou.driver = oracle.jdbc.driver.OracleDriver
oracle.taizhou.user = ETRACKMRQCTZ
oracle.taizhou.password = ETRACKMRQCTZ
oracle.taizhou.url = jdbc:oracle:thin:@192.168.2.246:1521:orcl